/*     277731 : 공백      */
.solid_line__277731__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__277731__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__277731__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__277731__ {height:10px}
}

/*     277724 : 타이틀 텍스트      */
.title__277724__ {font-size:0}
.title__277724__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__277724__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__277724__.style_top p {padding-top:10px}
.title__277724__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__277724__.style_right p {padding-right:14px}
.title__277724__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__277724__.style_bottom p {padding-bottom:12px}
.title__277724__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__277724__.style_left p {padding-left:14px}
.title__277724__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__277724__.style_circle1 p {padding-left:18px}
.title__277724__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__277724__.style_circle2 p {padding-left:18px}
.title__277724__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__277724__ p {font-size:40px}
	.title__277724__.style_top p:before {width:40px}
	.title__277724__.style_right p:before {height:40px}
	.title__277724__.style_bottom p:before {width:40px}
	.title__277724__.style_left p:before {height:40px}
}

/*     277715 : 이미지 (모바일/태블릿+PC 출력 구분)      */
.img__277715__ {position:relative;}
.img__277715__ .figure {}
.img__277715__ .figure .img_pc {display:none;}
.img__277715__ .figure img {width:100%;vertical-align:top;}

.img__277715__ .caption_wrap {position:absolute;top:0;right:0;bottom:0;left:0;z-index:1;}
.img__277715__ .caption_inner {display:table;width:100%;height:100%;}
.img__277715__ .caption {display:table-cell;padding:50px 30px 20px;text-align:center;vertical-align:top;}
.img__277715__ .caption .title {position:relative;margin:0;padding:15px 0 0;font-size:25px;font-weight:bold;color:#fff;line-height:30px;letter-spacing:-.03em;text-shadow:2px 2px 3px rgba(0,0,0,.25);}
.img__277715__ .caption:before {content: '';background:#90a4d2;position: absolute;top: -30px;left: 50%;transform: translateX(-50%);}
.img__277715__ .caption .cont {padding:10px; font-size:14px;color:#fff;line-height: 1.5em;letter-spacing: 0.25em;font-family: 'Pretendard-Medium';border-top: 1px solid #fff;border-bottom: 1px solid #fff;}
.img__277715__ .caption .btn {margin-top:0px;}
.img__277715__ .caption .btn > a {display:inline-block;padding:12px 20px;background: #90a4d2;line-height:20px; border-radius: 22px;}
.img__277715__ .caption .btn > a .btn_text {font-size:15px;font-weight:bold;color: #ffffff;letter-spacing:-.03em;}
.img__277715__ .caption .btn > a .btn_icon {position:relative;top:3px;margin-left:5px;}
.img__277715__ .caption .btn > a .btn_icon img {vertical-align:top;}

@media all and (min-width:768px){
	.img__277715__ .figure .img_m {display:none;}
	.img__277715__ .figure .img_pc {display:block;}

	.img__277715__ .caption {padding:105px 30px 50px;}
	.img__277715__ .caption .title {padding-top:30px;font-size:40px;line-height:45px;letter-spacing:-.05em;}
	.img__277715__ .caption:before {width:1px;height:70px;}
	.img__277715__ .caption .cont {display: inline-block;font-size: 20px;padding: 40px 30px;margin-top:50px;}
	.img__277715__ .caption .btn {margin-top:0px;}
	.img__277715__ .caption .btn > a {padding:10px 20px;}
	.img__277715__ .caption .btn > a .btn_text {font-size:16px;}
}

/*     277716 : 셀 설정      */
.cell_option__277716__ {display:table;width:100%}
.cell_option__277716__ p {display:table-cell;height:70px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__277716__ {padding:20px;}
}
@media (min-width:1024px){
	.col__277716__ {padding:60px 40px 40px 40px; background:#fff; position: relative; margin:0 auto; margin-top:-100px; z-index: 7; width:80%;}
}

/*     277717 : 장문 텍스트      */
.textarea__277717__ p {
	font-family: 'Pretendard-Medium';
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#666666;letter-spacing:0;line-height:1.8em;
}

@media all and (min-width:1024px){
	.textarea__277717__ p {font-size:18px}
}

/*     277730 : 공백      */
.solid_line__277730__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__277730__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__277730__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__277730__ {height:15px}
}

/*     277723 : 한줄 텍스트      */
.text__277723__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.5em;
}
.text__277723__ p .name {font-size:35px; margin-left:20px;}
.text__277723__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__277723__ p {font-size:18px}
}

